Subject: [Mg-t] Engine and gearbox clean

From: Richard Lindsay <[email-masked]>
Date: Thu, 15 Aug 2013 12:55:42 -0500

Hi Friends,

I haven't written much lately but I have been in the garage.  Included
below are pictures of my TD's engine and gearbox, primered and ready for
red paint.

http://www.aubard.us/MGTD/20130815_122938.jpg

http://www.aubard.us/MGTD/20130815_122949.jpg

http://www.aubard.us/MGTD/20130815_122959.jpg

http://www.aubard.us/MGTD/20130815_123024.jpg

Today is really humid, thanks to off and on rain showers.  That's no real
issue when painting primer.  However, the humidity will cause milky finish
problems with gloss paint. Therefore, I am waiting to paint the assembly
tomorrow when fine weather is forecast.  Pictures to follow.

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive